;ASDesign Compatible Macro
;Name=Ma4Ta30_Sq, Type=RusEquipmentV2, Bitmap=RusEquipmentV2.jpg, \
;FixedLength=3, FixedWidth=3, autoscale,  \
;Latitude, Longitude, Rotation, Scale=0.5, Density=2, \
;Visibility=150000, Range=22, Elevation=0, Shadow=1, 

  PerspectiveCall( :Pos@ )
mif( %9 )
  ShadowCall( :Shadows@ )
mifend
  Jump32( :next@ )
:Pos@
Perspective
:Shadows@
mif( %8  )
  RefPoint(  2  :SubEnd@  0.5 %1 %2 V1= %6 V2= 10 E=  %8 )
melse
  RefPoint(  7  :SubEnd@  0.5 %1 %2 V1= %6 V2= 10 )
mifend
SuperScale( :SubEnd@ %6 0 15 ) ; Scale=0.5
RotatedCall( :Begin@ 0 0 %3 )
  Return
 :Begin@

CallLibObj( 0 3B249DA8 11D9FF8C 5C9CCF96 2678D710 )

:SubEnd@
  Return
:next@
